using UnityEngine;
using System.Collections;

public class MenuTitle : MonoBehaviour 
{

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () 
	{
		if (Input.GetKeyDown("enter")) 
		{
			Application.LoadLevel(0);
		}
		else if(Input.GetButton("Jump"))
		{
			Application.LoadLevel(0);
		}

	}
}
